#!/bin/sh

set -e

MODULE="director"

case ${1} in
	remove)
		rm -f "/etc/icingaweb2/enabledModules/${MODULE}"
		;;

	purge|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
		;;

	*)
		echo "postrm called with unknown argument: \`${1}'." >&2
		exit 1
		;;
esac

#DEBHELPER#

exit 0
